» Ubuntu » Packages » lucid (10.04LTS) » Source » net » trickle
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: trickle (1.07-9) [universe]

Links for trickle

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Robert Lemmen

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
trickle
user-space bandwidth shaper

Other Packages Related to trickle

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.0)
    helper programs for debian/rules
  • adep: libevent-dev (>= 0.7b)
    Development libraries, header files and docs for libevent
  • adep: autoconf
    automatic configure script builder
  • adep: libbsd-dev
    utility functions from BSD systems - development files

Download trickle

FileSize (in kB)MD5 checksum
trickle_1.07-9.dsc 1.0 kB 92c7b02b9578fec437b4a530bde18673
trickle_1.07.orig.tar.gz 301.6 kB 860ebc4abbbd82957c20a28bd9390d7d
trickle_1.07-9.diff.gz 238.1 kB 0c5e5bc010a3ef428908c34bf437a35d